Рекомендация Debian по безопасности

DSA-3712-1 terminology -- обновление безопасности

Дата сообщения:
13.11.2016
Затронутые пакеты:
terminology
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2015-8971.
Более подробная информация:

Николас Брауд-Сантони обнаружил, что неправильная очистка последовательности экранирующих символов в Terminology, эмуляторе терминала, может приводить к выполнению произвольных команд.

В стабильном выпуске (jessie) эта проблема была исправлена в версии 0.7.0-1+deb8u1.

В нестабильном выпуске (sid) эта проблема будет исправлена позже.

Рекомендуется обновить пакеты terminology.